petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFESetDualSpace

Sets the PetscDualSpace used to define the inner product

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetDualSpace(PetscFE fem, PetscDualSpace sp)

Not collective

### Input Parameters

| fem | - The PetscFE object
| sp | - The PetscDualSpace object

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages